/* container for slides */
#wrapper { height:290px; width:870px; margin:0px; }
/* container for slides */
.images { position:relative; height:290px; width:870px; float:left; margin:0px; background-color:#758293;}
.images img { height:290px; width:550px; float:right; clear:both; margin:0px; padding:0px; }
/* single slide */
.images div { display:none; position:absolute; top:0; left:0; margin:0; padding:0; height:290px; width:870px; }
/* header */
.images h3 { position:relative; float: left; clear: left; font-size: 4em;
	font-weight:normal;
	color: #fff;
	padding: 20px 10px 5px 25px;font-size: 4em;
	font-weight:normal;
	color: #fff; width:272px;font-family: Arial, Helvetica, sans-serif; }
.images p { width:250px; position:relative; float: left; margin:0px 25px 0px 25px; font-size: 1.2em; 
	color: #fff;
	padding: 0 0 10px 10px;
	line-height: 1.6em;}
.more { position:relative; float: left; margin:5px 0px 5px 25px; font-family: Verdana, Arial, Helvetica, sans-serif; float: left; width: 50px; font-size:12px; padding: 3px 5px 8px 10px;  }
a.more { color:#FFF; font-weight: bold; text-decoration:none; }
a.more:hover { color:#000; }
/* tabs (those little circles below slides) */
#nextbox { margin: -50px 0px 0px 10px; padding: 5px 5px 0px 5px; position:relative; float:left; display:block; z-index:9999; font: 12px Helvetica, sans-serif; }
#nextbox a { font-weight:bold; }
/* tabs (those little circles below slides) */
.tabs { height:20px; float:left; margin: -1px 0px 0px 0px; }
/* single tab */
.tabs a { float:left; width:18px; margin-right:1px; display:block; font-size:12px; color:#ffffff; text-align:center; text-decoration:none; font-family:Arial, Helvetica, sans-serif; padding: 4px 0px 4px 0px; }
/* mouseover state */
.tabs a:hover { color:#FFF; font-weight:bold; text-decoration:none; }
/* active state (current page state) */
.tabs a.current { color:#FFF; font-weight:bold; text-decoration:none; background-color:#000000;}
/* prev and next buttons */
.forward { width:15px; height:13px; cursor:pointer; font-size:1px; position: relative; float: left; background-image: url(../images/rightAlt.gif); background-repeat: no-repeat; background-position: center center; display:block; margin-right:1px; }
.backward { width:15px; height:13px; cursor:pointer; font-size:1px; float: left; background-image: url(../images/leftAlt.gif); background-repeat: no-repeat; background-position: center center; display:block; margin-right:1px; }
/* next */
.forward:hover { background-position:center center; }
.forward:active { background-position:center center; }
/* prev */
.backward:hover { background-position:center center; }
.backward:active { background-position:center center; }
/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled { visibility:hidden !important; }
